<div class="toolbar-wrapper">
    <div id="toolbar" class="toolbar">
        <form>
            <label for="input-x">X:</label><input type="text" id="input-x" name="inputX" class="form-input input-coordinate" autocomplete="off">
            <label for="input-y">Y:</label><input type="text" id="input-y" name="inputY" class="form-input input-coordinate" autocomplete="off">
            <input type="button" id="input-button-shoot" autocomplete="off" value="Shoot!">
        </form>
        <br>
        <input type="button" id="input-button-cheat" autocomplete="off" value="Cheat..."><br>
    </div>
</div>
